RubyGems.org

mustcan

0.1.0

A controller extension for cancan.

installgem install mustcan
Authors

Spas Poptchev, Tarek Seoudy

629 total downloads 629 for this version
Owners

91234a902f815dba5742448ce6c61577

Gemfile
gem 'mustcan', '~> 0.1.0'
Versions
  1. 0.1.0 April 19, 2013 (16 KB)
Development Dependencies
  1. sqlite3 >= 0